Bug 237759 - science/py-scikit-learn: Update to 0.20.3
Summary: science/py-scikit-learn: Update to 0.20.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Sivachenko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-05 23:20 UTC by wen
Modified: 2019-06-03 03:20 UTC (History)
0 users

See Also:
demon: maintainer-feedback+


Attachments
update to 0.20.3 (906 bytes, text/plain)
2019-05-05 23:20 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2019-05-05 23:20:39 UTC
Created attachment 204231 [details]
update to 0.20.3

update to 0.20.3
Comment 1 commit-hook freebsd_committer 2019-05-14 02:18:03 UTC
A commit references this bug:

Author: wen
Date: Tue May 14 02:17:09 UTC 2019
New revision: 501611
URL: https://svnweb.freebsd.org/changeset/ports/501611

Log:
  - Update to 0.20.3

  PR:		237759
  Submitted by:	wenheping2000@hotmail.com(myself)
  Approved by:	demon@(maintainer)

Changes:
  head/science/py-scikit-learn/Makefile
  head/science/py-scikit-learn/distinfo